/* ======================================================================= PAGE RGPD ============================================================*/

#page-rgpd {
    z-index: 350;
    width: 100%;
    position: absolute;
    top: 0px;
    height: calc(100% - 0px);
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    overflow-y: auto;
    position: fixed;
    background-color: rgba(255, 255, 255, 0.9)
        /* background: linear-gradient(70deg, #E7E7F0, #F0E3F5); */
        /*    background-image: linear-gradient(85deg, rgba(255, 255, 255, 0.5), rgba(100, 100, 100, 0.5)), url(../_imag/accu/accueil.jpg);
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;*/
}

#page-rgpd #form-nom,
#page-rgpd #form-pren,
#page-rgpd #form-mail {
    margin-bottom: 20px;
}

#page-rgpd .rgpd-cont {
    background-color: white;
    padding: 20px;
    border-radius: 15px;
}

#page-rgpd input {
    padding: 5px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #333;
}

#page-rgpd #form-rgpd-info,
#page-rgpd #form-rgpd-effa {
    width: 10px;
}

#accu-rgpd input[type="text"] {
    width: 100%;
    height: 24px;
    padding: 2px 4px;
    border: 1px solid var(--them-fonc);
    outline: none;
    border-radius: 4px;
    background-color: color-mix(in srgb, var(--noti-fonc) 3%, #FFFFFF 97%);
}

#accu-rgpd input[type="text"]:focus-within {
    border: 2px solid var(--noti-fonc);
}

#accu-rgpd-erro {
    color: red;
}